<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmAnnualOutputValueInfoMapper">
    
    <resultMap type="CrmAnnualOutputValueInfo" id="CrmAnnualOutputValueInfoResult">
        <result property="id"    column="id"    />
        <result property="organizationCode"    column="organization_code"    />
        <result property="dataProcessingLocation"    column="data_processing_location"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="detailedUnitName"    column="detailed_unit_name"    />
        <result property="industrialOutputValue"    column="industrial_output_value"    />
        <result property="industrialOutputValueLastYear"    column="industrial_output_value_last_year"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>